## python-pgbouncer 0.0.9

=== debian/changelog ===
python-pgbouncer (0.0.9-4build1) lunar; urgency=medium

  * No change rebuild for PostgreSQL 15

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 18 Jan 2023 20:39:37 -0300

python-pgbouncer (0.0.9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Colin Watson ]
  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 13:26:02 +0000

python-pgbouncer (0.0.9-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Colin Watson ]
  * Fix PyPI package name in debian/watch.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2019 03:06:46 +0000

python-pgbouncer (0.0.9-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2019 17:19:11 +0100

python-pgbouncer (0.0.9-1) unstable; urgency=medium

  * Initial release (closes: #938950).

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Aug 2019 15:42:14 +0100
