=== debian/control ===
Source: python-pgbouncer
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pgbouncer,
               postgresql,
               python3-all (>= 3.1.2-8~),
               python3-fixtures,
               python3-postgresfixture,
               python3-psycopg2,
               python3-setuptools,
               python3-testscenarios,
               python3-testtools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgbouncer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pgbouncer
Homepage: https://launchpad.net/python-pgbouncer

Package: python3-pgbouncer
Architecture: all
Multi-Arch: foreign
Depends: pgbouncer,
         python3-fixtures,
         python3-psycopg2,
         ${misc:Depends},
         ${python3:Depends},
Description: Fixture to bring up temporary pgbouncer instances (Python 3)
 A fixture (https://launchpad.net/python-fixtures) for creating a temporary
 instance of pgbouncer, a lightweight connection pooler for PostgreSQL.  It
 is intended for use during development and testing.
 .
 This package installs the library for Python 3.
