=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := pgbouncer

%:
	dh $@ --with python3 --buildsystem=pybuild
