## python-pgbouncer 0.1.0

=== debian/changelog ===
python-pgbouncer (0.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Oct 2024 12:28:03 +0100

python-pgbouncer (0.0.9-5) unstable; urgency=medium

  * Update watch file format version to 4.
  * Standards-Version: 4.7.0 (no changes required).
  * Deal with signal handling change in pgbouncer 1.23.0.
  * Fix installation of upstream README.
  * Add Testsuite: autopkgtest-pkg-pybuild.
  * Apply X-Style: black.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jul 2024 22:32:06 +0100
