=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ https://pypi.debian.net/pgbouncer/pgbouncer@ANY_VERSION@@ARCHIVE_EXT@
